## ruby-version-sorter 1.1.0+dfsg

=== debian/changelog ===
ruby-version-sorter (1.1.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #767073)

 -- Balasankar C <balasankarc@autistici.org>  Mon, 27 Oct 2014 00:04:34 +0530
