## ruby-version-sorter 2.0.0+dfsg

=== debian/changelog ===
ruby-version-sorter (2.0.0+dfsg-2build4) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:17:35 +0000

ruby-version-sorter (2.0.0+dfsg-2build3) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:37:05 +0000

ruby-version-sorter (2.0.0+dfsg-2build2) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:22:01 +0000

ruby-version-sorter (2.0.0+dfsg-2build1) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:23:20 +0000

ruby-version-sorter (2.0.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Don't install binaries that conflict with another packages.
    (Closes: #781570).

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 31 Mar 2015 17:00:41 -0300

ruby-version-sorter (2.0.0+dfsg-1) unstable; urgency=medium

  * Upstream update

 -- Balasankar C <balasankarc@autistici.org>  Fri, 06 Mar 2015 19:14:51 +0530
