## ruby-version-sorter 2.1.0%2Bdfsg

=== debian/control ===
Source: ruby-version-sorter
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-test-unit
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-version-sorter.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-version-sorter.git
Homepage: http://github.com/defunkt/version_sorter
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-version-sorter
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: fast sorting of version strings
 Used to sort version strings faster. It is used to sort a repository's
 tags. It is used as follows
 require 'version_sorter'
 versions = %w( 1.0.9 2.0 1.0.10 1.0.3 )
 VersionSorter.rsort(versions) # => ["2.0", "1.0.10", "1.0.9", "1.0.3"]
 VersionSorter.sort(versions)  # => ["1.0.3", "1.0.9", "1.0.10", "2.0"]
