## ruby-version-sorter 2.1.0+dfsg

=== debian/changelog ===
ruby-version-sorter (2.1.0+dfsg-1build2) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:36:21 +0000

ruby-version-sorter (2.1.0+dfsg-1build1) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:03:18 +0000

ruby-version-sorter (2.1.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * use github.com url in watch

 -- Pirate Praveen <praveen@debian.org>  Mon, 12 Sep 2016 21:16:59 +0530
