=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/version_sorter-$1\.tar\.gz/,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$// \
http://github.com/defunkt/version_sorter/tags .*/v?(\d\S*)\.tar\.gz
