## ruby-version-sorter 2.2.4

=== debian/changelog ===
ruby-version-sorter (2.2.4-1build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:59 +0000

ruby-version-sorter (2.2.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.2.4
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Update d/control
  * Update d/copyright

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 24 Mar 2019 08:57:00 +0530
