## ruby-version-sorter 2.3.0

=== debian/changelog ===
ruby-version-sorter (2.3.0-1build3) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 09:04:48 -0300

ruby-version-sorter (2.3.0-1build2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 04:20:39 -0300

ruby-version-sorter (2.3.0-1build1) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 04:34:48 -0300

ruby-version-sorter (2.3.0-1) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-version-sorter: Add Multi-Arch: same.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, 
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 2.3.0
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Use ${ruby:Depends} for ruby dependencies

 -- Pirate Praveen <praveen@debian.org>  Wed, 01 Mar 2023 15:23:02 +0530

ruby-version-sorter (2.2.4-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Sruthi Chandran ]
  * Update minimum version of gem2deb to 1.0

 -- Pirate Praveen <praveen@debian.org>  Fri, 17 Jul 2020 00:08:33 +0530
