=== debian/control ===
Source: ruby-version-sorter
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1.0),
               ruby-test-unit
Standards-Version: 4.6.2
Homepage: https://github.com/defunkt/version_sorter
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-version-sorter.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-version-sorter
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-version-sorter
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: Fast sorting of version strings
 Used to sort version strings faster. It is used to sort a repository's
 tags. It is used as follows
 require 'version_sorter'
 versions = %w( 1.0.9 2.0 1.0.10 1.0.3 )
 VersionSorter.rsort(versions) # => ["2.0", "1.0.10", "1.0.9", "1.0.3"]
 VersionSorter.sort(versions)  # => ["1.0.3", "1.0.9", "1.0.10", "2.0"]
